CREATE TABLE markers (
    id BIGINT PRIMARY KEY NOT NULL ,
    project_id BIGINT REFERENCES projects(id) NOT NULL ,
    red_marker_name varchar(256) not null,
    green_marker_name varchar(256) not null,
    created_at TIMESTAMP WITH TIME ZONE NOT NULL,
    updated_at TIMESTAMP WITH TIME ZONE NOT NULL
);

CREATE SEQUENCE markers_id_seq;

create index markers_markers_id_project_id_ix
    on markers(id, project_id);
